Subject: problems linking to mingw libraries
From: Jonathan Wilson <[email-masked]>
To: [email-masked]
Date: Sun, 14 Apr 2002 14:48:00 +0800
Newsgroups: gmane.os.cygwin

I am using version 1.3.10-1 of the cygwin dll
version 20011002-1 of binutils
version 2.95-3.5 of gcc (and building with -mno-cygwin)
and version 1.3-2 of mingw-runtime
I add -lmsvcrt to the LD command line and it cant find it.
Is there a way to tell LD to look in the mingw32 library path that 
doesnt require hardcoding the path into the makefile?
Also, what mingw32 libraries should I be linking into?
I am using -dll with LD if that makes any difference.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/